Subject: [Liturgia] szakralis műveszet-protestans templomter

From: pasaret <[email-masked]>
Date: Tue, 13 May 2003 22:33:27 +0200

Kedves Listatagok!

A kortárs szakrális művészettel foglalkozó pasaréti előadássorozat
keretében május 19-én, hétfőn  ifj. Haffenscher Károly evangélikus
teológiai tanár tart előadást a protestáns templomtérről, illetve a
hozzá kapcsolódó egyházművészet kérdéseiről.
Ifj. H. Károly - amint ezt munkássága és liturgikus témában megjelent
írásai is tükrözik - a téma egyik legjobb szakértője.
Az előadásokat eddig még nem látogatókat is szeretettel várjuk!
Az utóbbi időben már viták, a hivatalos programot követően pedig
személyes beszélgetések, eszmecserék is voltak,  jó lenne mindkettőt
folytatni, új tagokkal felfrissíteni.
Program: 19 h Completorium, 19.45 előadás a Kájoni Házban (Szilfa u., a
pasaréti templom mögötti első keresztutca.)

Üdvözlettel:
fr. Peregrin